Run a fixed safe maintenance action
POST
/api/v1/system/maintenance/{action}
const url = 'https://example.com/api/v1/system/maintenance/expired-upload-cleanup';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/system/maintenance/expired-upload-cleanupRequires an authenticated dashboard user.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”action
required
string
Fixed safe maintenance action accepted by the server.
Responses
Section titled “ Responses ”Action accepted
Media typeapplication/json
object
data
required
object
action
required
string
status
required
string
Example
{ "data": { "status": "accepted" }}Unsupported action